Libretro errors

Discussion in '3DS - Homebrew Development and Emulators' started by AAAAARRRGH, Jun 7, 2019.

  1. AAAAARRRGH
    OP

    AAAAARRRGH Newbie

    Newcomer
    1
    Jun 5, 2019
    United States
    Whenever I open up a libretro or "retroarch" CIA it comes up with an exception error after giving me some "[INFO]" on my bottom screen.
    I don't know what went wrong there, but my firmware was 11.9 when I was opening it, 11.10 and it's still not working. Why am I trying to get Libretro running when there are two other SNES emulators? my rom doesn't work on either.
     
  2. Dracari

    Dracari GBAtemp Advanced Maniac

    Member
    7
    Apr 5, 2009
    United States
    did you only install t he CIA or copy the included folder to the microSD as well?
     
  3. samhhhhh

    samhhhhh GBAtemp Regular

    Member
    2
    Mar 9, 2019
    United Kingdom
    Retroarch 3ds overall isn't particularly stable from what I've heard so it might just be a bug or what Dracari said.
     
    Jmbenetti and AikoT_T like this.
  4. AikoT_T

    AikoT_T Advanced Member

    Newcomer
    1
    May 2, 2019
    United States
    I still use RetroArch 1.7.6 stable.

    when 1.8.0 came out there was a LOT of issues, even though it eventually got "fixed", i dont trust the bastards.

    They dont test their builds on the specific systems they release builds for.

    Its mostly automated releases, they think, well if it works for retropie, or windows, it'll work for this or that..

    right now im sticking to retroarch 1.7.6 stable and have all of bubble2k's homebrew emulators installed...

    I would reccomend uninstalling the current retroarch you have installed now, and any of its cores you have installed,
    delete the retroarch folder on your SD card, and install the stable 1.7.6.
     
  5. AAAAARRRGH
    OP

    AAAAARRRGH Newbie

    Newcomer
    1
    Jun 5, 2019
    United States
    Just because their fixes backfired doesn't mean they're bastards. My Maximum Momentum test proved to destroy a 3ds that ran it and I almost put it on github.
     
  6. SG6000

    SG6000 GBAtemp Fan

    Member
    5
    Nov 2, 2015
    United Kingdom
    Personally I'd recommend rolling way back to 1.3.2 if possible. After this point basic performance and stability was compromised and never seemed to recover.
     
  7. alexei_gp

    alexei_gp GBAtemp Regular

    Member
    4
    May 23, 2010
    Mexico
    Not waste your time setting the latest cia for retroarch build.Instead use the 3dsx version,its more stable than the crappy cia.Im using the 1.7.7 with a old3ds with a few cores compatible with 60 fps.I dont use the snes cores of libreto because they dont give me the performance desired in my old3s

    Dont forget to put the folder system in Retroarch setup with all the bios you need.
     
    Last edited by alexei_gp, Jun 13, 2019
Loading...